perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Soltan Safavi <sol...@mycopa.com>
Subject Test failure with Perl 5.16
Date Wed, 05 Aug 2015 17:43:09 GMT
Hi,

I am trying to install Embperl-2.5.0 on Fedora 18 and I get the 
following error when I test.

Performing httpd syntax check 1 ...  ERROR: Syntax OK not found
Got AH00526: Syntax error on line 15 of 
Embperl-2.5.0/test/conf/httpd.min.conf:
  Invalid command 'User', perhaps misspelled or defined by a module not 
included in the server configuration
Test terminated with fatal error

Perl version is 5.16 and Apache/2.4.6
I believe mod_unixd.so is not loaded during the test.

I appreciate your help

Soltan

-- 
Soltan Safavi


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message